/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_ISBASEENTLIST_L', 'FNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ISBASEENTLIST', 'FNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';


/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
